﻿dl.meImgLeft { float: left; margin-right: 1em; background:#EFF4FC; }
dl.meImgLeft dt { margin-bottom: 0; }
dl.meImgLeft dd { margin: 0; margin-bottom: 5; }

dl.meImgRight { float: right; margin-right: 0em; background:#EFF4FC; }
dl.meImgRight dt { margin-bottom: 0; }
dl.meImgRight dd { margin: 0; margin-bottom: 0; }


a.inhaltslink{
color:darkblue;
font-weight:bold;
font-size:11pt;
text-decoration:none;
}
a.inhaltslink:hover{
color:black;
font-weight:bold;
text-decoration:none;
font-size:11pt;
} 



a.menuelink{
color:black;
font-weight:bold;
font-size:11pt;
text-decoration:none;
}
a.menuelink:hover{
color:darkblue;
font-weight:bold;
text-decoration:none;
font-size:11pt;
} 



a.weiterlink{
color:black;
font-weight:bold;
text-decoration:none;
}
a.weiterlink:hover{
color:black;
font-weight:bold;
text-decoration:none;
} 


a.glossarlink{
color:#0000ee;
text-decoration:none;
}
a.glossarlink:hover{
color:darkblue;
text-decoration:none;
} 


a.glossartitlelink{
color:black;
text-decoration:none;
}
a.glossartitlelink:hover{
color:darkblue;
text-decoration:none;
} 


a.glossarinhaltsverzeichnislink{
font-size:10pt;
color:black;
text-decoration:none;
}
a.glossarinhaltsverzeichnislink:hover{
font-size:10pt;
color:darkblue;
text-decoration:none;
} 


a.startseitenlink1{
color:darkblue;
text-decoration:underlined;
}
a.startseitenlink1:hover{
color:black;
text-decoration:underlined;
} 

a.startseitenlink2{
color:darkblue;
text-decoration:none;
}
a.startseitenlink2:hover{
color:black;
text-decoration:none;
} 



h1 {
font-size:24pt;
font-weight:bold;
color:darkblue;
text-decoration:none;
}



h2 {
display:block;
width: 100%;
font-size:18pt;
font-weight:bold;
color:darkblue;
background:#EBF1FC;
text-decoration:none;
}


p { line-height:120%; }